qr 2.1.0
qr: ^2.1.0 copied to clipboard

A QR code generation library for Dart and Flutter. Supports QR code version 1 through 40, error correction and redundancy.

Stable versions of qr

VersionMin Dart SDKUploadedDocumentationArchive
2.1.0Null safety2.12Jun 23, 2021Go to the documentation of qr 2.1.0Download qr 2.1.0 archive
2.0.0Null safety2.12(dev)Feb 23, 2021Go to the documentation of qr 2.0.0Download qr 2.0.0 archive
1.3.02.6Jun 16, 2020Go to the documentation of qr 1.3.0Download qr 1.3.0 archive
1.2.02.1Jul 9, 2019Go to the documentation of qr 1.2.0Download qr 1.2.0 archive
1.1.12.1May 16, 2019Go to the documentation of qr 1.1.1Download qr 1.1.1 archive
1.1.02.0May 3, 2019Go to the documentation of qr 1.1.0Download qr 1.1.0 archive
1.0.12.0(dev)Aug 8, 2018Go to the documentation of qr 1.0.1Download qr 1.0.1 archive
1.0.02.0(dev)Apr 11, 2018Go to the documentation of qr 1.0.0Download qr 1.0.0 archive
0.1.0+21.0Mar 4, 2018Go to the documentation of qr 0.1.0+2Download qr 0.1.0+2 archive
0.1.0+11.0Mar 3, 2018Go to the documentation of qr 0.1.0+1Download qr 0.1.0+1 archive
0.1.01.0Mar 3, 2018Go to the documentation of qr 0.1.0Download qr 0.1.0 archive

Prerelease versions of qr

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0-nullsafety.1Null safety2.12(dev)Nov 29, 2020Go to the documentation of qr 2.0.0-nullsafety.1Download qr 2.0.0-nullsafety.1 archive
2.0.0-nullsafetyNull safety2.12(dev)Nov 12, 2020Go to the documentation of qr 2.0.0-nullsafetyDownload qr 2.0.0-nullsafety archive
85
likes
120
pub points
99%
popularity

Publisher

j832.com

A QR code generation library for Dart and Flutter. Supports QR code version 1 through 40, error correction and redundancy.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

meta

More

Packages that depend on qr